body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 16px;
    background-color: #D7D6D6;
}

h1 {
    font-size: 29px;
    line-height: 38px;
    margin-bottom: 14px;
}

h2 {
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 10px;
}

h3 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 8px;
}

h4 {
    font-size: 14px;
}

h5, h6 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
}

#site-name {
    font-size: 35px;
}

#site-slogan {
    font-size: 25px;
}

#site-name, #site-name a,
#footer a, #header .menu a,
#site-slogan,
#footer-columns, #footer, #footer-columns p,
#footer-columns .content a, #footer .content a, #footer p, #footer {
    color: #FFF;
}

#header .header-inner {
    padding: 30px 0 30px 0;
}

#footer {
    padding: 37px 0 37px 0;
    display: none;
}

#header .menu a {
    font-size: 14px;
    display: block;
    text-decoration: none;

}

#header .menu li.sf-depth-1 a.sf-depth-1 {
    margin-right: 35px;
}

#header .menu li.last a.sf-depth-1 {
    margin-right: 0;
}

.sf-sub-indicator {
    display: none;
}

.sf-menu ul {
    border: 1px solid #e7e4e4;
    padding: 14px 18px;
    background-color: #FFF;
}

#header .sf-menu li:hover > ul, #header .sf-menu li.sfHover > ul {
    top: 35px;
}

#header .menu ul a {
    color: #747474;
    font-size: 14px;
    padding: 8px 0;
    border-bottom: 1px solid #e7e4e4;
}

#header .menu li ul li:first-child a {
    padding-top: 0;
}

#header .menu ul li.last a, #header .menu ul li.firstandlast a {
    border: 0 none;
    padding-bottom: 0;
}

/* new style */
#header .menu li.sf-depth-1 a.sf-depth-1 {
    color: #000000;
    min-height: 35px;
    text-transform: uppercase;
}

#header .menu li.sf-depth-1.active-trail a.sf-depth-1 {
    background: none;
    color: #181818;
    position: relative;
    font-weight: 700;
}

#header .menu li.sf-depth-1.active-trail a.sf-depth-1:before {
    content: "";
    border-bottom: 4px solid #000000;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#header .menu li.sf-depth-1.active-trail a.sf-depth-1:after {
    content: none;
}

#header .logo-wrapper {
    margin-top: -20px;
}

#header .block-superfish {
    margin-top: 25px;
    float: left;
}

#header .block-superfish:after {
    content: "";
    display: table;
    clear: both;
}

/* @end */

.form-actions {
    background: none;
    border: 0 none;
}

.ls-fullwidth, .ls-defaultskin {
    background: none !important;
    border: 0 none !important;
    box-shadow: none !important;
}

.block-layer-slider h4,
.block-layer-slider h3 {
    font-size: 24px;
    text-transform: uppercase;
}

.block-layer-slider h2, .block-layer-slider h1 {
    font-size: 40px;
}

.block-layer-slider p {
    font-size: 14px;
}

.block-layer-slider p,
.block-layer-slider h4,
.block-layer-slider h3 {
    color: #4a5442;
}

#slider-inner {
    background-color: #ffffff;
}

#slider-wrapper {
    position: relative;
}

/*#slider-wrapper .bg-shadow{
  background-image: url("../img/shadow.png");
  background-position: center top;
  background-repeat: no-repeat;
  height: 14px;
  position: absolute;
  bottom: -11px;
  width: 100%;
  z-index: 99;
}*/
.ls-nav-prev,
.ls-defaultskin .ls-nav-prev {
    background-image: url('../img/ls_nav_prev.png') !important;
    background-position: 0 0 !important;
    width: 40px !important;
    height: 40px !important;
    visibility: visible;
    top: 50% !important;
    outline: 0 none;
}

.ls-nav-prev:hover,
.ls-defaultskin .ls-nav-prev:hover, .ls-nav-next:hover,
.ls-defaultskin .ls-nav-next:hover {
    background-position: 0 0 !important;
    outline: 0 none;
}

.ls-nav-next,
.ls-defaultskin .ls-nav-next {
    background-image: url('../img/ls_nav_next.png') !important;
    background-position: 0 0 !important;
    width: 40px !important;
    height: 40px !important;
    visibility: visible;

    outline: 0 none;
}

.ls-nav-next, .ls-nav-prev {
    opacity: 0.7;
}

.ls-nav-next:hover, .ls-nav-prev:hover {
    opacity: 1;
}

iframe {
    border: 0 none;
}

#header {
    position: relative;
}

.home-tagline {
    background: #f5f5f5;
    /*padding: 35px 0;*/
    text-align: center;
    position: relative;
}

.home-tagline .container {
    background: #f5f5f5 url("../img/map.svg") no-repeat 50% 25%;
    min-height: 200px;
    background-size: 100%;
}

.home-tagline h2 {
    color: #181818;
    font-weight: 700;
    font-size: 35px;
    padding: 0;
    margin-bottom: 8px;
}

.home-tagline h3 {
    font-weight: 100;
    font-size: 25px;
    color: #181818;
    margin: 0;
}

/*.home-tagline h3 span{
  color: #feca14;
  font-weight: 500;
}*/
.home-tagline .tagline-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.home-tagline p {
    color: #747474;
    font-size: 25px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #181818;
}

p, .field-label {
    color: #181818;
}

.ls-nav-next, .ls-nav-prev,
.blog-grid .views-field-field-image img,
.socials a,
.node .field-name-field-image img,
.flickr_badge_image img, #isotope-container .views-field-field-image img {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.blog-grid .views-field-field-image img:hover,
.socials a:hover,
.node .field-name-field-image:hover img,
.flickr_badge_image:hover img,
#isotope-container .views-field-field-image:hover img {

}

.blog-grid .more-link {
    text-align: right;
    /*margin-bottom: 20px;*/
    position: relative;
    margin-right: 15px;
    top: -15px;
}

.blog-grid .more-link a {
    text-decoration: none;
    font-size: 14px;
}

.blog-grid .more-link a:before {
    content: "\f105";
    font-family: "fontAwesome";
    margin-right: 10px;
    font-size: 20px;
}

.gallery-icon {
    background: transparent url('../img/icons/icon_gallery.png') scroll center top no-repeat;
    width: 100%;
    height: 118px;
    display: block;
}

.product-icon {
    background: transparent url('../img/icons/icon_product.png') scroll center top no-repeat;
    width: 100%;
    height: 118px;
    display: block;
}

.store-icon {
    background: transparent url('../img/icons/icon_store.png') scroll center top no-repeat;
    width: 100%;
    height: 118px;
    display: block;
}

.partner-icon {
    background: transparent url('../img/icons/icon_partner.png') scroll center top no-repeat;
    width: 100%;
    height: 118px;
    display: block;
}

.item-icon {
    text-align: center;
}

.home-services {
    padding: 55px 0 65px 0;
    /*border-bottom: 1px solid #e5e5e5;*/
}

.home-services h3 {
    color: #333333;
    font-size: 22px;
    font-weight: 700;
}

.home-services h3 a {
    min-height: 100px;
    display: block;
}

.home-services h3 a img {
    width: 55px !important;
    height: 55px !important;
}

.home-services p {
    color: #747474;
    font-size: 14px;
}

.home-services .btn {
    font-size: 14px;
    color: #181818;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    white-space: nowrap;
    padding: 10px 15px;
    border-color: #bebebe;
    box-shadow: none;
}

.home-services .item-icon span {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.home-services .item-icon:hover span {
    -moz-transform: scale(1) rotate(360deg) translate(0px);
    -webkit-transform: scale(1) rotate(360deg) translate(0px);
    -o-transform: scale(1) rotate(360deg) translate(0px);
    transform: scale(1) rotate(360deg) translate(0px);
}

.home-services .span3 {
    position: relative;
    min-height: 320px;
}

blockquote p {
    font-size: 100%;
}

#comment-form textarea {
    width: 99%;
}

.front #page-title {
    font-size: 18px;
    background: url('../img/icons/from_our_blog_icon.png') scroll 0 0 no-repeat;
    height: 39px;
    padding-left: 59px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.blog-grid {
    /*margin-left: -10px;*/
    padding: 40px 0;
}

.blog--root .views-field-field-image {
    /*background-color: #EFEFEF;*/
    padding: 10px 0 10px 20px;
    margin-bottom: 15px;
    overflow: hidden;
}

.blog--root .views-field-title a {
    color: #414141;
    font-size: 14px;
    font-weight: bold;
}

.blog--root .views-field.views-field-title {
    padding: 0 0 0 20px;
}

.blog--root p {
    margin-bottom: 8px;
}

.blog--root .views-field-view-node a {
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    border: 1px solid #bebebe;
    padding: 10px 15px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    white-space: nowrap;
    color: #181818;
    margin-left: 10px;
}

.blog--root.blog--root--news .span3{
    margin-bottom: 25px;
}

.blog--root .views-field-body strong,
.blog--root .views-field-body p,
.blog--root .views-field-body p strong{
    font-weight: 400;
}

.blog--root.blog--root--news {
    overflow: hidden;
}

#footer-columns .block h2 {
    font-size: 16px;
    margin: 0 0 14px;
    padding: 0;
}

#footer-columns {
    padding: 30px 0 45px 0;
}

#footer-columns p {
    font-size: 14px;
}

.widget_twitter ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0 0 0 20px;
}

.widget_twitter ul li {
    margin: 0;
    padding: 5px 0 5px 0;
    list-style: none;
    list-style-image: none;
}

#footer-columns .content ul li {
    padding: 5px 0 5px 0;
    margin-bottom: 5px;
}

.widget_twitter ul li {
    list-style-image: url("../img/icons/twitter_feed_icon.png");
    padding-left: 20px;
    line-height: 18px;

}

/*.widget_twitter ul li span{
  background: url("../img/icons/twitter_feed_icon.png") no-repeat scroll 0 10px transparent;
  display: block;
  padding-left: 20px;
}*/
#footer-columns .block .widget_twitter ul li {
    padding-left: 0;

}

ul.no-style-list, ul.no-style-list li {
    list-style: none;
    list-style-image: none;

}

#footer-columns .simplenews-subscribe #edit-mail {
    float: left;
    width: 100px;
    margin: 0 5px 0 0;
}

#footer-columns .simplenews-subscribe {
    margin: 0;
    padding: 0;
}

#footer-columns .simplenews-subscribe .form-item {
    margin: 0;
    padding: 0;
}

#footer-columns .simplenews-subscribe label,
#footer-columns .simplenews-subscribe .form-submit {
    font-size: 14px;
}

#footer-columns .block .content .socials ul li {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: none;
    background-image: none;
}

.socials ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.socials ul li {
    float: left;
    list-style: none;
}

.socials ul li.first a {
    margin-left: 0;
}

.socials a {
    height: 30px;
    width: 30px;
    display: block;
    text-indent: -9999px;
    margin-left: 10px;
}

.socials .fb {
    background: transparent url('../img/icons/social_fb.png') scroll 0 0 no-repeat;

}

.socials .tw {
    background: transparent url('../img/icons/social_twitter.png') scroll 0 0 no-repeat;

}

.socials .linkedin {
    background: transparent url('../img/icons/social_linkedin.png') scroll 0 0 no-repeat;
}

.socials .pinterest {
    background: transparent url('../img/icons/social_pinterest.png') scroll 0 0 no-repeat;
    width: 14px;
}

.socials .rss-feed {
    background: transparent url('../img/icons/social_rss.png') scroll 0 0 no-repeat;
    width: 13px;
}

.socials .gplus {
    background: transparent url('../img/icons/social_gplus.png') scroll 0 0 no-repeat;
    width: 14px;
}

#footer-columns .block {
    margin-bottom: 10px;
    padding-bottom: 20px;
}

#footer-columns .block:last-child {
    margin-bottom: 0;
}

.form-actions {
    padding: 0;
}

#footer-columns .block:last-child {
    background: none;
    padding: 0;
    margin: 0;
}

#footer-columns .block:last-child:after {
    content: "";
    display: table;
}

#footer-columns div#block-block-1 p {
    padding-bottom: 16px;
    padding-top: 15px;
}

#footer-columns div#block-block-10 {
    padding: 0 !important;
}

#footer-columns .block .content ul li:last-child {
    background: none;
}

#footer a, #fooer p, #footer {
    font-size: 14px;
}

#footer .content ul, #footer .content ul li {
    list-style: none none;
    margin: 0;
    padding: 0;
}

#footer .content ul li {
    display: inline;
    margin-right: 8px;
    line-height: 20px;
    border-right: 1px solid #FFF;
    padding-right: 8px;
}

#footer .content ul li:last-child {
    border: 0 none;
    padding-right: 0;
    margin-right: 0;
}

.submitted, .submitted a {
    color: #b9b9b9;
    font-size: 14px;
}

.submitted {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding: 5px 0 5px 0;
    margin-bottom: 15px;
}
.node-blog .field-name-field-image{
    display: none;
}
.node .field-name-field-image {
    background-color: #efefef;
    padding: 8px;
    overflow: hidden;
    margin-bottom: 20px;
}

.node-teaser {
    margin-bottom: 30px;
}

.node h2 a, .sidebar .block h2 {
    color: #414141;
    font-size: 20px;
}

ul.inline > li:first-child, ol.inline > li:first-child {
    padding-left: 0;
}

.user-picture {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 5px;
}

.user-picture img {
    width: 50px;
    height: 50px;
}

.comment h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.comment h3 a {
    color: #414141;
}

.comment {
    margin-bottom: 20px;
}

.not-front #page-title {
    color: #000;
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-weight: 300;
    padding: 0;
}

.feed-icon {
    display: block;
    margin-bottom: 20px;
}

.not-front .page-title-wrapper {
    margin-bottom: 80px;
    position: relative;
}

.not-front .page-title-inner{
    max-width: 1200px;
    background: #f5f5f5;
    background: -moz-linear-gradient(left, #f5f5f5 43%, #e5e5e5 100%);
    background: -webkit-linear-gradient(left, #f5f5f5 43%, #e5e5e5 100%);
    background: linear-gradient(to right, #f5f5f5 43%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e5e5e5', GradientType=1);
    margin: 0 auto;
}

.not-front .page-title-inner > .container {
    position: relative;
}

.breadcrumb {
    background: none;
    padding: 0;
    border: 0 none;
    border-radius: 0;
    margin: 0;
    display: none;
}

.breadcrumb a {
    color: #747474;
    font-size: 14px;
}

/*.not-front .page-title-shadow {
    background: url("../img/page_title_shadow.png") no-repeat scroll center top transparent;
    height: 14px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}*/

.flickr_badge_image {
    float: left;
    background-color: #efefef;
    padding: 4px;
    margin-right: 7px;
    margin-bottom: 7px;
    width: 58px;
    height: 58px;
    overflow: hidden;
}

.flickr_badge_image img {
    display: block;
    width: 100%;
    height: auto;
}

.sidebar .block {
    margin-bottom: 30px;
}

.circle-icon {
    background: url("../img/icons/from_our_blog_icon.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    padding-left: 47px;
    padding-top: 5px;
}

.contact-info p {
    color: #747474;
    font-size: 14px;
    padding-left: 5px;
}

.contact-info h2 {
    margin-bottom: 25px;
}

.contact-info i {
    margin-right: 5px;
}

#contact-site-form textarea {
    width: 99%;
}

#contact-site-form .form-type-checkbox label {
    float: right;
    width: calc(100% - 20px);
    margin: 1px 0;
}

#contact-site-form .form-type-checkbox .form-checkbox {
    margin: 0;
}



.google-map iframe {
    width: 100%;
}

.form-item .error {
    border: 1px solid #B94A48;
}

.page-node .node .submitted {
    margin-top: 14px;
}

#content {
    margin-bottom: 30px;
}

#isotope-container .views-field-title a {
    color: #333333;
    border-bottom: 1px solid #E5E5E5;
    margin: 0 0 8px;
    padding: 14px 0 8px;
    display: block;
    text-align: center;
    font-weight: 400;
}

.portfolio-item {
    margin-bottom: 20px;
}

#isotope-container .views-field-field-image {
    background-color: #EFEFEF;
    padding: 5px;
    overflow: hidden;
}

#isotope-options ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#isotope-options ul li {
    display: inline;
    list-style: none;

}

#isotope-options {
    margin-bottom: 30px;
}

#filters .btn {
    outline: 0;
}

.left-comment {
    width: 60px;
}

.right-comment {
    width: 80%;
}

.portfolio-item {
    min-height: 320px;
}

.member-pic {
    text-align: center;
}

.member-pic .member-desc {
    font-style: italic;
}

ul.the-icons {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

.the-icons li [class^="icon-"], .the-icons li [class*=" icon-"], .the-icons li {
    font-size: 14px;
}

#page-wrapper.boxed {
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.ls-wp-fullwidth-helper {
    width: 100% !important;
}

#slider-wrapper, #highlighted, #main-wrapper, #page-wrapper {
    background-color: #FFF;
}

.front #main-wrapper{
    background: #ebebeb;
}

.front #main-wrapper #main {
    background-color: #ebebeb;
}

.not-front #main-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    background: #ffffff;
    border-bottom: 20px solid #ebebeb;
}


.not-front #main-wrapper #main {

}

#footer-columns .footer--content {

}

#footer-columns .footer--content:after {
    content: "";
    display: table;
    clear: both;
}

#footer-columns .footer--content h2 {
    display: none;
}

#footer-columns .footer--content h3 {
    font-weight: bold;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 30px;
    text-align: right;
}

#footer-columns .footer--content p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #181818;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
}

#footer-columns .footer--logo {
    display: block;
    padding-right: 20px;
}

#footer-columns .footer--logo img {
    height: 135px;
}

#footer-columns .content a.cta {
    color: #181818;
}

.btn-primary {
    padding: 10px 15px;
}

.cta {
    font-weight: 400;
    color: #181818;
    padding: 10px 15px;
    font-size: 14px;
    text-decoration: none;
}

.cta:hover {
    text-decoration: none;
}

.cta.yellow {
    background: #feca14;
}

.copyright-block {
    clear: both;
    border-top: 1px solid #c5c5c5;
    padding-top: 10px;
}

#footer-columns .copyright-block .content a,
#footer-columns .copyright-block .content p {
    color: #9b9a9a;
    font-size: 11px;
    font-weight: 400;
}

#footer span {
    text-transform: uppercase;
    font-size: 14px;
    color: #9b9a9a;
    text-align: center;
    display: block;
}

.lg-switcher {
    display: block;
    float: left;
    width: 84px;
    margin-top: 25px;
    margin-left: 30px;
}

.lg-switcher ul {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    /*margin: 0 15px;*/
}

.not-logged-in .lg-switcher ul {
    top: 24px;
}

.lg-switcher--menu {
    /*border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;*/
}

.lg-switcher--menu:before {
    content: "";
    border-left: 1px solid #cccccc;
    position: absolute;
    left: 0;
    height: 20px;
    top: 0;
}

.lg-switcher--menu:after {
    content: "";
    border-right: 1px solid #cccccc;
    position: absolute;
    right: 0;
    top: 0;
    height: 20px;
}

.lg-switcher ul li {
    list-style-type: none;
    background: #fff;
    text-align: center;
    padding: 0 5px 10px;
    border-left: 1px solid transparent;
    border-right: 2px solid transparent;
}

.lg-switcher ul li a {
    position: relative;
    display: block;
    text-align: center;
    padding: 5px 20px;
    color: #000000;
}

.lg-switcher ul li:first-child a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    font-weight: bold;
    font-size: 15px;
    padding-left: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

/*.lg-switcher ul li:hover{
  color: #fff;
  background: #181818;
}*/
.lg-switcher ul li:not(.active-lg) {
    display: none;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.lg-switcher ul li:not(.active-lg) a {
    padding-left: 10px;
}

.lg-switcher ul li:first-child {
    padding-bottom: 15px;
}

.lg-switcher ul li:last-child {
    border-bottom: 1px solid #cccccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.lg-switcher ul:hover li:not(.active-lg),
.lg-switcher ul:active li:not(.active-lg) {
    display: list-item;
}

.lg-switcher ul li:first-child a {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 30px;
}

.lg-switcher ul li:first-child:hover a {
    background: none;
}

.lg-switcher ul:hover li a {
    text-decoration: none;
}

.lg-switcher ul:hover li:last-child {

}

.lg-switcher ul li:hover a {
    background: #e6e6e6;
    border-radius: 5px;
}

.block-search {
    float: left;
    margin-left: 70px;
    position: relative;
}

.block-search .icon {
    background: url('../img/icons/loupe.png') no-repeat 0 0;
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-top: 25px;
    cursor: pointer;
}

.block-search .search--content {
    display: none;
    position: absolute;
    z-index: 10;
    right: 0;
    background: #fff;
    text-align: center;
    padding: 10px;
}

.block-search .search--content.active {
    display: block;
}

.nav-tabs {
    border: none;
}

.blog--root .span3 {
    width: 25%;
}

.blog--root ul {
    margin: 0;
    padding: 0;
}

.blog--root li {
    list-style-type: none;
    min-height: 320px;
    position: relative;
    margin-left: 0;
}

.blog--root li .views-field-title a {
    text-decoration: none;
    font-weight: 500;
    text-align: center;
    display: block;
}

/* slider */
.js-slider {
    position: relative;
    height: 450px;
}

.js-slider .slide--item {
    position: relative;
    height: 450px;
}

.js-slider .slide--item--img {
    position: relative;
    height: 100%;
}

.js-slider .slide--item--img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url("../img/filter_blue.png") repeat 0 0;*/
}

.js-slider .slide--item img {
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    filter: grayscale(1);
}

.js-slider .content {
    position: absolute;
    width: 47%;
    top: 50%;
    left: 85%;
    transform: translate(-50%, -50%);
}

.js-slider .content h2 {
    font-size: 55px;
    font-weight: 300;
    color: #ffffff;
    line-height: 1;
    margin-bottom: 50px;
    margin-top: -10px;
    width: 70%;
}

.js-slider .content a {
    color: #181818;
    background: #feca14;
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
}

.region.region-header {
    position: relative;
}

#footer-columns .content a.goUp {
    font-size: 11px;
    font-weight: 400;
    color: #181818;
    text-decoration: none;
    text-align: right;
    display: block;
    position: relative;
    top: -10px;
}

#footer-columns .content a.goUp:after {
    content: "\f106";
    font-family: "fontAwesome";
    margin-left: 15px;
    font-size: 15px;
}

.region-footer-third {
    margin-bottom: 30px;
}

.view-slider .more-link {
    display: none;
}

.socials {
    /*margin-top: 30px;*/
}

#logo {
    position: relative;
    top: -15px;
}

.products--content .row {
    margin-bottom: 60px;
    color: #181818;
    margin-left: -40px;
}

.products--content .row [class*="span"]{
    margin-left: 40px;
}

.products--content .row:nth-child(even) {
    display: flex;
}

.products--content .row:nth-child(even) div:last-child {
    order: 0;
}

.products--content .row:nth-child(even) div:first-child {
    order: 1;
}

.products--content img{
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
}

.products--content h2 {
    font-size: 45px;
    font-weight: 300;
    margin: 0 0 15px 0;
    line-height: 0.8;
}

.products--content p {
    margin-bottom: 15px;
}

#page{
    max-width: 1200px;
    margin: 0 auto;
}

#slider-inner > .container{
    width: 100%;
}

.content a{
    color: #0061ab;
}

.content h1,
.content h2{
    margin-top: 0;
}

/* responsive  */

@media (min-width: 1200px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {
    .products--content .row{
        margin-left: -20px;
    }
    .products--content .row [class*="span"]{
        margin-left: 20px;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {

}

@media (max-width: 767px) {
    .products--content .row [class*="span"]{
        padding-right: 40px;
    }
    .products--content h2{
        margin-top: 30px;
    }
    .products--content .row [class*="span"]:first-child{
        text-align: center;
    }
    .products--content .row:nth-child(even){
        display: block;
    }
    .footer--content .pull-right{
        float: none;
    }
    #footer-columns .footer--content h3{
        text-align: center;
    }
    .row-fluid [class*="span"]:first-child:after{
        content: "";
        display: table;
        clear: both;
    }
    #footer-columns #block-block-9{
        margin-top: 20px;
    }
    #footer-columns #block-block-9 p{
        text-align: center;
    }
    .home-services .span3 {
        min-height: inherit;
        margin-bottom: 40px;
    }

    .home-services h3 a {
        min-height: inherit;
    }

    .home-services .item-icon p {
        text-align: center;
    }

    .home-services .btn {
        position: static;
        transform: none;
        left: auto;
    }

    .blog-grid .views-field-view-node a {
        position: static;
        left: auto;
        transform: none;
        display: block;
        margin: 15px 0;
    }

    #slider-inner .container {
        padding: 0;
    }

    .lg-switcher {
        margin-top: 35px;
    }
    /* slider */
    .js-slider {
        height: 140px;
    }

    .js-slider .slide--item {
        height: 140px;
    }
    .js-slider .content {
        left: 83%;
        transform: translate(-50%, -50%);
        width: 50%;
        top: 50%;
        right: 0;
    }

    .js-slider .content h2 {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .js-slider .content a {
        padding: 5px;
        font-size: 12px;
    }

    .js-slider .slide--item img {
        width: auto;
        height: auto;
    }

    .not-logged-in .lg-switcher ul {
        top: 34px;
    }

    .home-tagline .tagline-box{
        width: 90%;
    }
    .blog--root .span3{
        width: 100%;
    }
    .blog--root.blog--root--news .span3{
        text-align: center;
        min-height: auto;
    }
    .blog--root.blog--root--news .views-field-view-node a{
        position: static;
        transform: none;
        bottom: auto;
        left: auto;
        display: inline-block;
        margin-top: 20px;
    }
    .blog-grid .views-field-field-image{
        padding-left: 0;
    }
    #footer-columns{
        text-align: center;
    }

    .socials ul{
        width: 120px;
        margin: 0 auto;
    }
    #header .pull-right select{
        width: 220px !important;
    }
    .contact--maps td{
        display: block;
        width: auto !important;
        margin-bottom: 20px;
    }
}
